@charset "UTF-8";
@import url("style_menu.css");
/*@media all and (-ms-high-contrast: none) {
.class {
}
}*/
img {
	width: 100%;
	height: auto;
}
img {
	-webkit-backface-visibility: hidden;
}
.abox {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: block;
	z-index: 5;
}
.fin {
	opacity : 0;
	transform : translate(0, 20px);
	transition-duration: 1s;
	transition-property: all;
}
.fin.sin {
	opacity : 1;
	transform : translate(0, 0);
}
.brsp, .sp, .brtab, .sponly {
	display: none;
}


.loader {
  align-items: center;
  background: #132847;
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999999;
}
.loader::after {
  -webkit-animation: loader 0.5s linear infinite;
          animation: loader 0.5s linear infinite;
  border: 1px solid rgba(255, 255, 255, 1);
  border-radius: 50%;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  content: "";
  height: 120px;
  width: 120px;
}

@-webkit-keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

.tbar:after {
	content: "";
	position: absolute;
	width: 101%;
	height: 100%;
	background: #F5F7F8;
	z-index: 3;
	top: 0;
	left: 0;
}
.eon.tbar:after {
	animation: reveal 1.2s ease 0s forwards;
}
@keyframes reveal {
  0% {
	transform: translateY(0);
  }
	50% {
	transform: translateY(0);
  }
	99% {
		transform: translateY(-100%);
		opacity: 1;
  }
  100% {
		transform: translateY(-100%);
		opacity: 0;
  }
}

/*ヘッダ*/

header {
	position: fixed;
	top: 0px;
	height: 80px;
	width: 100%;
	z-index: 3;
}
.logo {
	width: 100px;
	position: absolute;
	top: 28px;
	left: 30px;
	z-index: 1001;
}
.logo.eft, .gmenuBox.eft {
	opacity: 0;
	transition: 1s;
}
.logo.eon, .gmenuBox.eon {
	opacity: 1;
	transition-delay: 1s;
}
.top header {
	transition: all .5s;
}

footer {
 width: 100%;
 padding: 80px 0 80px;
 position: relative;
 background: #A0A0A0;
}
footer .footer-menu {
	width: 90%;
	margin: 0 auto;
	max-width: 1200px;
}
footer .footer-menu > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
footer .footer-menu > ul > li {
	width: 25%;
}
footer .footer-menu > ul > li p {
	color: #FFF;
	font-size: 16px;
	font-weight: 400;
}
footer .footer-menu > ul > li ul {
	padding: 10px 0 40px 0;
	margin-left: 30px;
}
footer .footer-menu > ul > li ul li {
	margin-bottom: 8px;
	position: relative;
}
footer .footer-menu > ul > li ul li a {
	position: relative;
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	display: inline-block
}
footer .footer-menu > ul > li ul li a:hover {
	text-decoration: underline;
}
footer .footer-menu > ul > li ul li.new-window a:after {
	content: "";
	position: absolute;
	width: 14px;
	height: 10px;
	right: -20px;
	top: calc(50% - 5px);
	background: url("../img/new-window-white.svg") no-repeat center center;
	background-size: contain;
}
footer .footer-menu > ul > li ul li a:before {
	content: "";
	position: absolute;
	left: -18px;
	top: 15px;
	width: 10px;
	height: 1px;
	background: #FFF;
}
footer .social {
	width: 60px;
	position: absolute;
	right: 100px;
	bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
footer .social li {
	width: 25px;
	opacity: 1;
	transition: all .3s;
}
footer .social li:hover {
	opacity: .8;
}
.copyright {
	font-size: 12px;
	font-weight: 400;
	color: #FFF;
	display: block;
	position: absolute;
	bottom: 25px;
	left: 50%;
	transform: translate(-50%,0);
}
.pagetop {
	position: fixed;
	width: 40px;
	height: 40px;
	right: 25px;
	bottom: 25px;
	background: #132847 url("../img/pt-arrow.svg") no-repeat center 15px;
	background-size: 16px auto;
	cursor: pointer;
	display: none;
	transform: translateY(0);
	transition: all .4s;
	z-index: 9999;
}
.pagetop.fixed {
	height: 65px;
	bottom: 0px;
}


.btn01 {
	width: 200px;
	height: 46px;
	border-bottom: solid 2px #22304F;
	position: relative;
	margin: 20px auto 0;
	transition: all .5s;
}
.btn01:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 3px;
	background: url("../img/arrow-long.svg") no-repeat right center;
	background-size: cover;
	top: calc(50% - 2px);
	right: 15px;
}
.btn01:after {
	content: "";
	position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
	z-index: -1;
	background: #22304F;
	transform-origin: right top;
	transform: scale(0, 1);
  transition: transform .3s;
}
.btn01 p {
	padding: 0 15px;
	color: #22304F;
	font-size: 14px;
	line-height: 46px;
	font-weight: 500;
	transition: all .5s;
	display: inline-block;
	position: relative;
}
.btn01 p.new-window2:after {
	content: "";
	position: absolute;
	right: -20px;
	top: calc(50% - 5px);
	width: 14px;
	height: 10px;
	background: url("../img/new-window01.svg") no-repeat center center;
	background-size: contain;
}
.btn01:hover:after {
	width: 100%;
	transform-origin: left top;
	transform: scale(1, 1);
}
.btn01:hover p {
	color: #FFF;
}


.btn02 {
	width: 100%;
	height: 36px;
	position: relative;
	margin: 0 auto 0;
	transition: all .5s;
}
.btn02:before {
	content: "";
	position: absolute;
	width: 40px;
	height: 3px;
	background: url("../img/arrow-long.svg") no-repeat right center;
	background-size: cover;
	top: calc(50% - 2px);
	right: 10px;
}
.btn02 p {
	padding: 0 10px;
	color: #22304F;
	font-size: 13px;
	line-height: 36px;
	font-weight: 500;
	transition: all .5s;
	display: inline-block;
	position: relative;
}
.btn02 p.new-window2:after {
	content: "";
	position: absolute;
	right: -20px;
	top: calc(50% - 5px);
	width: 14px;
	height: 10px;
	background: url("../img/new-window01.svg") no-repeat center center;
	background-size: contain;
}


.basic .main-contents {
	padding: 150px 0 0;
}
.basic h1 {
	font-size: 30px;
	font-weight: 500;
	color: #22304F;
	letter-spacing: .08em;
	text-align: center;
	line-height: 1.4em;
}
.basic h1 span {
	font-size: 20px;
	display: block;
	line-height: 1.4em;
	margin-bottom: 20px;
}
.basic h1 span.zkgn {
	display: inline-block;
	font-size: 30px;
}
.basic h3 {
	margin: 40px 0;
	position: relative;
	padding-left: 2%;
  font-weight: 500;
  font-size: 50px;
  letter-spacing: 0.08em;
  line-height: 55px;
  color: #22304f;
	display: inline-block;
}
.basic h3 span {
	display: block;
	padding: 0 0 0 5px;
	font-size: 16px;
	font-weight: 500;
}
.basic h3:before {
	content: "";
	position: absolute;
	top: -30px;
	left: 0;
	width: 0;
	height: 4px;
	background: #3a82f3;
	transition: all .8s;
	transition-delay: .2s;
}
.basic h3.eon:before {
	width: 180px;
}
.basic h4.h401 {
  font-weight: 600;
  font-size: 30px;
  letter-spacing: 0.2em;
  line-height: 60px;
  text-align: center;
  color: #22304f;
}
.basic h5, .basic h4.h402 {
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.2em;
  line-height: 2em;
	margin: 40px 0;
  text-align: center;
  color: #3a82f3;
}
.mission h2 {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.05em;
  color: #22304f;
	text-align: center;
}







.basic .bottom-links01 {
	width: 100%;
	padding: 0 0 40px;
	background: #F5F7F8;
}

.basic .bottom-links01 ul {
	width: 90%;
	max-width: 1000px;
	margin: 50px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	position: relative;
	top: -50px;
}
.basic .bottom-links01 ul li {
	width: 24%;
	margin: 0 .5%;
	position: relative;
}

.basic .bottom-links01 ul li .btn-img-cover {
	width: 100%;
	height: 140px;
	position: relative;
	overflow: hidden;
	border-radius: 0;
}
.basic .bottom-links01 ul li .btn-img-cover .image-box {
	transition: all .5s;
}
.basic .bottom-links01 ul li:hover .btn-img-cover .image-box {
	transform: scale(1.1);
}


.basic .bottom-links02 {
	width: 100%;
	padding: 40px 0;
	background: #F5F7F8;
}
.basic .bottom-links02 .bl-p01 {
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: .08em;
	color: #2B2B2B;
}
.basic .bottom-links02 ul {
	width: 90%;
	max-width: 1000px;
	margin: 30px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.basic .bottom-links02 ul li {
	width: 24%;
	margin: 0 .5% 1%;
	position: relative;
	background: #FFF;
}

.basic .bottom-links02 ul li .btn-img-cover {
	width: 100%;
	height: 260px;
	position: relative;
	overflow: hidden;
	border-radius: 0;
}
.basic .bottom-links02 ul li .btn-img-cover .image-box {
	opacity: 0.5;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(1.5);
	transition: all .5s;
}
.basic .bottom-links02 ul li:hover .btn-img-cover .image-box, .basic .bottom-links02 ul li.active .btn-img-cover .image-box {
	opacity: 1;
	transform: translate(-50%, -50%) scale(1.3);
}
.basic .bottom-links02 ul li p {
	position: absolute;
	top: 20px;
	left: 0;
}
.basic .bottom-links02 ul li p span {
	display: block;
	margin-bottom: 5px;
	font-size: 13px;
	color: #FFF;
	padding: 0 15px;
	font-weight: 500;
	line-height: 2.4em;
	background: #132847;
}
.basic .bottom-links02 ul li.active p span {
	background: #3A82F3;
}







.message-main {
	width: 96%;
	max-width: 1400px;
	margin: 50px auto;
	position: relative;
	overflow: hidden;
}
.message-main .image-box {
	position: relative;
}
.message-main p {
	position: absolute;
	font-size: 24px;
	font-weight: 500;
	color: #FFF;
	z-index: 2;
	letter-spacing: .08em;
	line-height: 1.6em;
	left: 70%;
	bottom: 10%;
}
.message-main p span {
	font-size: 16px;
	display: block;
	line-height: 1.3em;
}
.message .text-box {
	width: 80%;
	margin: 80px auto 200px;
	max-width: 650px;
	position: relative;
}
.message .text-box .p01 {
	font-size: 14px;
	color: #2B2B2B;
	font-weight: 400;
	line-height: 2.4em;
	padding-bottom: 2em;
}
.message .name {
	text-align: right;
	color: #22304F;
	font-size: 24px;
	line-height: 1.3em;
	font-weight: 500;
	padding: 40px 0 0;
}
.message .name span {
	display: block;
	font-size: 16px;
}
.message .sign {
	position: absolute;
	right: 0;
	margin: 20px 0 0;
	width: 80px;
}


.mission-wrap {
	width: 100%;
	background: url("../img/mission-bg.jpg") no-repeat center bottom;
	background-size: cover;
	margin: 50px 0 0;
}
.mission-block {
	padding: 100px 0 50px;
}
.vision-block {
	padding: 50px 0 200px;
}
.mission .h301 {
	text-align: center;
	font-size: 20px;
	font-weight: 500;
	padding: 20px 0 0;
}
.way-wrap {
	width: 100%;
	background: url("../img/way-bg.jpg") no-repeat center center;
	background-size: cover;
	margin: 80px 0 150px;
	padding: 100px 0 200px;
}
.way-block {
	padding: 80px;
	box-sizing: border-box;
	width: 600px;
	margin: 0 auto;
	background: rgba(255,255,255,0.9);
}
.way-list {
	width: 400px;
	margin: 30px auto 0;
}
.way-list li {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.2em;
	margin-bottom: 25px;
	padding-left: 60px;
	position: relative;
  text-align: left;
  color: #22304f;
}
.way-list li:before {
	content: "";
	font-size: 18px;
	padding-left: 5px;
	box-sizing: border-box;
	text-align: center;
	color: #FFF;
	line-height: 36px;
	position: absolute;
	top: calc(50% - 18px);
	left: 0;
	width: 36px;
	height: 36px;
	background: #3A82F3;
	background-size: contain;
}
.way-list li.num01:before {
	content: "1";
}
.way-list li.num02:before {
	content: "2";
}
.way-list li.num03:before {
	content: "3";
}
.way-list li.num04:before {
	content: "4";
}

/* 会社概要 */
.company-wrap {
	width: 100%;
	padding: 0;
	background: url("../img/about04-bg01.jpg") no-repeat center bottom;
	background-size: cover;
	margin: 80px 0 0;
}
.company-block {
	width: 60%;
	position: relative;
	background: rgba(255,255,255,0.9);
	box-sizing: border-box;
	padding: 60px 80px;
}
.access-block {
	width: 100%;
	margin: 0 auto;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
.company-block h3, .access-block h3 {
	font-size: 20px;
	font-weight: 500;
	margin: 0;
}
.access-block h3 {
	color: #FFF;
}
.outline {
	width: 95%;
	margin: 0 auto;
}
.outline dl {
	width: 100%;
	padding: 20px 0;
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
.outline dl:after {
	width: 250px;
	height: 1px;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background: #3A82F3;
}
.outline dl dt {
	width: 30%;
	font-size: 14px;
	font-weight: 400;
	color: #22304F;
}
.outline dl dd {
	width: 70%;
	font-size: 14px;
}
.outline dl dt span, .outline dl dd span {
	display: block;
	color: #A0A0A0;
}
.outline dl dd .p01 {
	color: #3A82F3;
}
.outline dl dd .p02 {
	margin-left: 1em;
}
.partner {
	padding: 80px 0;
}
.partner h3 {
	font-size: 20px;
	display: inherit;
	text-align: center;
}
.partner ul {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.partner ul li {
	box-sizing: border-box;
	width: 24%;
	margin-bottom: 50px;
	text-align: center;
}
.partner ul li.logo01 img {
	width: 100px;
}
.partner ul li.logo02 {
	padding: 30px 0 0;
}
.partner ul li.logo02 img {
	width: 200px;
}
.partner ul li.logo03 {
	padding: 0 0 0;
}
.partner ul li.logo03 img {
	width: 120px;
}
.partner ul li.logo04 {
	padding: 30px 0 0;
}
.partner ul li.logo04 img {
	width: 160px;
}
.partner ul li.logo05 {
	padding: 30px 0 0;
}
.partner ul li.logo05 img {
	width: 240px;
}
.partner ul li.logo06 {
	padding: 20px 0 0;
}
.partner ul li.logo06 img {
	width: 160px;
}
.partner ul li.logo07 img {
	width: 160px;
}

#map {
  width: 60%;
  height: 450px;
  overflow: hidden;
}
#map iframe {
  width: 100%;
  height: 750px;
  margin-top: -170px;
}
.grayscale_100{
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
.address {
	padding: 80px 0 0;
	width: 40%;
	height: 450px;
	box-sizing: border-box;
	background: #22304F;
}
.address-box {
	width: 300px;
	margin: 0 auto;
}
.address p {
	color: #FFF;
	font-size: 14px;
	line-height: 2.2em;
	font-weight: 400;
	padding-left: 5px;
}
.address p span {
	color: #FFF;
}

.service-block {
	padding: 100px 0 50px;
}
.service-block.second {
	padding: 0 0 100px;
}
.service-firstbox {
	padding: 50px 0 0;
	width: 100%;
	position: relative;
}
.service-firstbox:before {
	content: "";
	position: absolute;
	top: -180px;
	width: 25%;
	height: 600px;
	background-position: left center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	opacity: 0;
	right: 0px;
	transition: all 1s;
	transition-delay: .5s;
}
.service-firstbox.eon:before {
	top: -200px;
	opacity: 1;
}
.service-firstbox.sr01:before {
	background-image: url("../img/service-illust01.png");
}
.service-firstbox.sr02:before {
	background-image: url("../img/service-illust02.png");
}
.service-firstbox.sr03:before {
	background-image: url("../img/service-illust03.png");
}
.service-firstbox.sr04:before {
	background-image: url("../img/service-illust04.png");
}
.service-firstbox.sr05:before {
	background-image: url("../img/service-illust05.png");
}
.service-firstbox.sr06:before {
	background-image: url("../img/service-illust06.png");
}
.service-firstbox.sr07:before {
	background-image: url("../img/service-illust08.png");
}
.service-text01 {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.08em;
	color: #3A82F3;
	padding: 50px 0;
}
.service-text02 {
  font-size: 20px;
	font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 2.2em;
	padding-bottom: 30px;
  text-align: center;
  color: #22304f;
}
.pbox {
	width: 600px;
	margin: 0 auto;
}
.pbox p {
	font-size: 14px;
	font-weight: 400;
	line-height: 2.6em;
	margin-bottom: 2.6em;
}
.capability-list {
	width: 75%;
	max-width: 1100px;
	margin: 80px 0 0 21%;
}
.capability-list .capa-block {
	width: 65%;
	min-height: 150px;
	margin-bottom: 120px;
	box-sizing: border-box;
	position: relative;
}
.capability-list .capa-block:before {
	content: "";
	position: absolute;
	left: -100px;
	top: -50px;
	width: 220px;
	height: 220px;
	background: #F5F7F8;
	z-index: -1;
}
.capability-list .capa-block.cb02 {
	margin-left: 35%;
	position: relative;
}
.capability-list .capa-block.cb02:after {
	width: 30%;
	height: 300px;
	content: "";
	position: absolute;
	left: -55%;
	top: calc(50% - 150px);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.service01 .capa-block.cb02:after {
	background-image: url("../img/service01-fig01.png");
}
.service02 .capa-block.cb02:after {
	background-image: url("../img/service02-fig01.png");
}
.service03 .capa-block.cb02:after {
	background-image: url("../img/service03-fig01.png");
}
.service04 .capa-block.cb02:after {
	background-image: url("../img/service04-fig01.png");
}
.service05 .capa-block.cb02:after {
	background-image: url("../img/service05-fig01.png");
}
.service06 .capa-block.cb02:after {
	background-image: url("../img/service06-fig01.png");
}
.service07 .capa-block.cb02:after {
	background-image: url("../img/service07-fig01.png");
}
.capability-list .capa-block .p01 {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.08em;
	color: #3A82F3;
	margin-bottom: 20px;
	line-height: 2.2em;
}
.capability-list .capa-block .p02 {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	padding-bottom: 15px;
}
.capability-list .capa-block .p03 {
	font-size: 12px;
	font-weight: 400;
	color: #3A82F3;
	letter-spacing: 0.1em;
	line-height: 2em;
}

.ec-starter {
	width: 90%;
	margin: 80px auto;
	max-width: 1200px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ec-starter .fig01 {
	width: 50%;
}
.ec-starter-list {
	width: 50%;
	box-sizing: border-box;
	padding: 0 3%;
}
.ec-starter-list .np01 {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	padding-bottom: 15px;
}
.ec-starter-list .np02 {
	font-size: 12px;
	font-weight: 400;
	color: #3A82F3;
	letter-spacing: 0.1em;
	line-height: 2em;
	padding-bottom: 60px;
}
.ec-starter-list .np03 {
	font-size: 16px;
	font-weight: 600;
	color: #22304F;
	letter-spacing: 0.1em;
	line-height: 2em;
}
.ec-starter-list .np04 {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	padding-bottom: 20px;
}
.ec-starter-list ul {
	margin-left: 50px;
}
.ec-starter-list ul li {
	margin-bottom: 30px;
}
.ec-starter-list ul li .p01 {
	font-size: 16px;
	line-height: 2.6em;
	font-weight: 600;
	color: #22304F;
	position: relative;
}
.ec-starter-list ul li .p02 {
	font-size: 14px;
	line-height: 2.6em;
}
.ec-starter-list ul li .p01:before {
	content: "";
	font-size: 17px;
	padding-left: 2px;
	box-sizing: border-box;
	text-align: center;
	color: #FFF;
	line-height: 30px;
	position: absolute;
	top: 5px;
	left: -45px;
	width: 30px;
	height: 30px;
	background: #3A82F3;
	background-size: contain;
}
.ec-starter-list ul li .p01.num01:before {
	content: "1";
}
.ec-starter-list ul li .p01.num02:before {
	content: "2";
}
.ec-starter-list ul li .p01.num03:before {
	content: "3";
}

.button01 {
	width: 300px;
	height: 44px;
	border-radius: 22px;
	background: #22304f;
	position: relative;
	margin: 20px 0 0;
	transition: all .5s;
}
.button01 p {
	text-align: center;
	font-size: 14px;
	color: #FFF;
	line-height: 44px;
	position: relative;
}
.button01 p:after {
	width: 12px;
	height: 12px;
	content: "";
	position: absolute;
	right: 20px;
	top: calc(50% - 6px);
	background: url("../img/new-window.png") no-repeat center center;
	background-size: contain;
}
.button01:hover {
	background: #31477A;
}


.youtube {
  position: relative;
	width: 530px;
	height: 300px;
	margin: 0 auto;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}









.blog-list {
	width: 90%;
	max-width: 1000px;
	margin: 80px auto;
	display: flex;
	flex-wrap: wrap;
}
.blog-list li {
	width: 40%;
	margin: 0 5% 10%;
	padding-bottom: 50px;
	position: relative;
}
.blog-list li .btn01 {
	position: absolute;
	right: 0;
	bottom: 0;
}
.blog-list li .p01 {
	font-size: 16px;
	font-weight: 500;
	color: #22304F;
	padding: 10px 0 5px;
}
.blog-list li .p02 {
	font-size: 14px;
	padding-bottom: 10px;
}






.contact-box {
	width: 650px;
	margin: 80px auto;
}
.contact-box .p01 {
	font-size: 14px;
	line-height: 2.4em;
}
.mail-address {
	padding: 80px 0;
	font-size: 30px;
	text-align: center;
	position: relative;
	display: inline-block;
	left: 50%;
	transform: translateX(-50%);
}
.mail-address a {
	text-decoration: none;
	color: #22304F;
	font-weight: 500;
	padding-left: 100px;
}
.mail-address a:hover {
	text-decoration: underline;
}
.mail-address a:before {
	content: "";
	position: absolute;
	left: 0;
	top: calc(50% - 20px);
	width: 60px;
	height: 40px;
	background: url("../img/top-links-icon03.svg") no-repeat center center;
	background-size: contain;
}
.contact-box .btn01 {
	width: 260px;
	margin: 50px auto 0;
}

.csr .main-contents {
	position: relative;	
}
.csr .main-contents:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 800px;
	background: url("../img/csr-background.jpg") no-repeat center bottom;
	background-size: cover;
	z-index: -1;
}
.csr-box {
	width: 880px;
	padding: 80px 100px;
	box-sizing: border-box;
	background: rgba(255,255,255,0.91);
	margin: 80px auto;
}
.csr-box .p01 {
	padding-bottom: 80px;
}
.snum {
	font-size: 14px;
	color: #3A82F3;
	padding-left: 35px;
	position: relative;
}
.snum2 {
	font-size: 14px;
	padding-left: 35px;
	position: relative;
	margin-bottom: 30px;
}
.snum-sub {
	padding: 0 0 40px 35px;
}
.date {
	margin-bottom: 10px;
}
.last-text {
	text-align: right;
}
.ceo-name {
	text-align: right;
	margin-bottom: 20px;
}
.snum:before {
	content: "";
	text-align: center;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	top: calc(50% - 12px);
	background: #22304F;
	color: #FFF;
	line-height: 24px;
}
.snum2:before {
	content: "";
	text-align: center;
	width: 24px;
	height: 24px;
	position: absolute;
	left: 0;
	background: #22304F;
	color: #FFF;
	line-height: 24px;
}
.snum01:before {
	content: "1";
}
.snum02:before {
	content: "2";
}
.snum03:before {
	content: "3";
}
.snum04:before {
	content: "4";
}
.snum05:before {
	content: "5";
}
.snum06:before {
	content: "6";
}
.snum07:before {
	content: "7";
}
.snum08:before {
	content: "8";
}

.privacy h3 {
	text-align: center;
	font-size: 20px;
	font-weight: 400;
	display: inline-block;
	margin: 0 auto 30px;
	left: 50%;
	transform: translateX(-50%);
}
.privacy-wrap01, .privacy-wrap03 {
	padding: 80px 0;
}
.privacy-wrap02 {
	padding: 80px 0;
	background: #F5F7F8;
}
.privacy-box {
	width: 90%;
	margin: 0 auto;
	max-width: 800px;
}
.privacy-box .p01 {
	margin-bottom: 50px;
}
.privacy-links {
	position: relative;
	padding: 30px 0;
}
.pmark {
	width: 140px;
	position: absolute;
	top: 30px;
	left: 0;
}
.extra-box {
	background: #F5F7F8;
	padding: 40px 50px;
	box-sizing: border-box;
	border-radius: 20px;
	margin-bottom: 40px;
}
.privacy-wrap02 .extra-box {
	background: #FFF;
}
.extra-box .exp01 a {
	color: #3A82F3;
}
.extra-box .exp02 {
	padding-top: 20px;
	font-size: 12px;
	line-height: 1.6em;
	color: #3A82F3;
}

/* 2022 09月22日　追記ここから */
.privacy-box2 {
	width: 90%;
	margin: 0 auto;
	max-width: 800px;
}
.privacy h4 {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
}

.privacy table {
	width: 100%;
	border-right: solid 1px #B8B8B8;
	border-bottom: solid 1px #B8B8B8;
	margin-bottom: 40px;
}
.privacy table a {
	color: #3A82F3;
}
.privacy table th,
.privacy table td
 {
	border-left: solid 1px #B8B8B8;
	border-top: solid 1px #B8B8B8;
	padding: 10px 10px;
	letter-spacing: 0;
}
.privacy table td {
	vertical-align: top;
}
.privacy table td:nth-child(3) {
	text-align: center;
}
.privacy table.table01 th {
	text-align: center;
	font-weight: 500;
}
.privacy table.table01 th:nth-of-type(1) {
	width: 40%;
}
.privacy table.table01 th:nth-child(2) {
	width: 50%;
}
.privacy table.table01 th:nth-child(3) {
	width: 10%;
}
.privacy table.tdi td:nth-of-type(1)  {
	padding-left: 3em;
	margin-left: 2em;
	text-indent: -2em;
	line-height: 1.6em;
}
.privacy table.tdi2 td:nth-of-type(1)  {
	text-align: center;
}
.privacy table.tdi2 td:nth-of-type(2)  {
	text-align: center;
}
.privacy table.table01 td ul li {
	margin-left: 1em;
	text-indent: -1em;
	line-height: 1.4em;
	margin-bottom: 5px;
}

.privacy table.table02 th {
	width: 30%;
	font-weight: 500;
}
.privacy table.table02 td {
	width: 70%;
}
.privacy-box2 .p01 {
	margin-bottom: 50px;
}
.idt-list {
	margin-bottom: 50px;
}
.idt-list li {
	margin-left: 1em;
	text-indent: -1em;
	margin-bottom: 10px;
}

.privacy table.table03 th {
	text-align: center;
	font-weight: 500;
}
.privacy table.table03 th:nth-of-type(1) {
	width: 10%;
}
.privacy table.table03 th:nth-child(2) {
	width: 40%;
}
.privacy table.table03 th:nth-child(3) {
	width: 50%;
}
.privacy table.table03 td ul li {
	margin-left: 1em;
	text-indent: -1em;
	line-height: 1.4em;
	margin-bottom: 5px;
}







.service-index .h1sub {
	font-size: 24px;
	color: #22304F;
	font-weight: 500;
	text-align: center;
	line-height: 2em;
	padding: 50px 0;
}


.service-index h2 {
	margin: 40px 0;
	position: relative;
	padding-left: 2%;
  font-weight: 500;
  font-size: 30px;
  letter-spacing: 0.08em;
  line-height: 35px;
  color: #22304f;
	display: inline-block;
}
.service-index h2:before {
	content: "";
	position: absolute;
	top: -30px;
	left: 0;
	width: 0;
	height: 1px;
	background: #3a82f3;
	transition: all .8s;
	transition-delay: .2s;
}
.service-index h2.eon:before {
	width: 180px;
}

.service-index h3 {
	font-size: 20px;
	line-height: 1.8em;
	padding-left: 20px;
	position: relative;
	display: block;
	font-weight: 500;
	text-align: left;
	margin-left: 10%;
}
.service-index h3:before {
	width: 3px;
	height: 30px;
	content: "";
	position: absolute;
	left: 5px;
	top: calc(50% - 15px);
	background: #3A82F3;
}
.service-index .mp01 {
	text-align: center;
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 30px;
}
.service-index .mp01 span {
	color: #3A82F3;
}
.service-index .figure01 {
	width: 100%;
	height: 550px;
	position: relative;
	margin: 60px auto;
}
.service-index .figure01:before {
	position: absolute;
	content: "";
	width: 60%;
	height: 200px;
	top: 180px;
	left: 40%;
	background: #3A82F3;
	transform-origin: left top;
	transform: scale(0, 1);
	opacity: 0;
  transition: all 1s;
	transition-delay: .8s;
}
.service-index .figure01.eon:before {
	transform: scale(1, 1);
	opacity: 1;
}
.service-index .figure01 .circle {
	width: 550px;
	height: 550px;
	position: absolute;
	left: calc(50% - 550px);
	opacity: 0;
	transition: all 1s;
}
.service-index .figure01.eon .circle {
	opacity: 1;
}
.service-index .figure01 .device {
	width: 450px;
	position: absolute;
	top: calc(50% - 180px);
	left: 50%;
	opacity: 0;
	transition: all .8s;
	transition-delay: .3s;
} 
.service-index .figure01.eon .device {
	opacity: 1;
	left: 52%;
}
.service-index .figure02 {
	width: 90%;
	max-width: 820px;
	margin: 50px auto 100px;
}
.service-index .figure03 {
	width: 90%;
	max-width: 660px;
	margin: 50px auto 100px;
}
.awards-wrap {
	width: 100%;
	padding: 0 0 80px;
  background: linear-gradient(#22304f 0%, #3a82f3 100%);
	position: relative;
	margin: 100px 0;
}
.awards-wrap .history {
	width: 460px;
	position: absolute;
	top: -80px;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.awards-wrap .history li {
	width: 200px;
}
.awards-wrap .awards {
	width: 80%;
	margin: 0 auto;
	padding: 180px 0 0;
	max-width: 1000px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.awards-wrap .awards .image-box {
	width: 350px;
}
.awards-wrap .awards .text-box {
	width: calc(100% - 400px);
}
.awards-wrap .awards .text-box p {
	font-size: 13px;
	color: #FFF;
	line-height: 1.8em;
	padding-bottom: 20px;
	font-weight: 500;
}
.awards-wrap .awards .text-box p .year {
	display: block;
	width: 55px;
	background: #2B2B2B;
	padding: 2px 5px;
	margin-bottom: 5px;
	font-weight: 400;
}
.awards-wrap .awards .text-box p .sub {
	font-size: 13px;
	font-weight: 400;
	display: block;
}
.support {
	width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.support .image-box {
	width: 50%;
}
.support .text-box {
	width: 45%;
	box-sizing: border-box;
}
.support .text-box ul {
	padding: 60px 0 0;
}
.support .text-box ul li {
	list-style-type: disc;
	color: #3A82F3;
	font-size: 16px;
	line-height: 3em;
}

.support .figure04 {
	width: 100%;
	position: relative;
	margin-bottom: 150px;
}
.support .figure04:before {
	width: 100%;
	height: 100%;
	padding: 80px 0;
	background: #F5F7F8;
	content: "";
	position: absolute;
	top: -100px;
	z-index: -1;
}
.support .figure04 .figure-box {
	width: 90%;
	max-width: 1000px;
	margin: 60px auto 0;
}







.lineup {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.lineup li {
	width: 24%;
	margin: 0 .5% 1%;
	position: relative;
	box-sizing: border-box;
	padding: 40px 0;
}
.lineup li .btn-box {
	width: 100%;
	height: 200px;
	overflow: hidden;
	position: relative;
}
.lineup li .btn-box:before {
	content: "";
	position: absolute;
	top: 0;
  right: 0;
  bottom: 0;
  left: 0;
	background: #3A82F3;
	transform-origin: right top;
	transform: scale(1, 1);
	transition: all 1s;
	z-index: 2;
}
.lineup li.eon .btn-box:before {
	transform: scale(0, 1);
}
.lineup li:nth-child(1).eon .btn-box:before {
	transition-delay: .2s;
}
.lineup li:nth-child(2).eon .btn-box:before {
	transition-delay: .4s;
}
.lineup li:nth-child(3).eon .btn-box:before {
	transition-delay: .6s;
}
.lineup li:nth-child(4).eon .btn-box:before {
	transition-delay: .8s;
}
.lineup li:nth-child(5).eon .btn-box:before {
	transition-delay: 1s;
}
.lineup li:nth-child(6).eon .btn-box:before {
	transition-delay: 1.2s;
}
.lineup li:nth-child(7).eon .btn-box:before {
	transition-delay: 1.4s;
}
.lineup .btn-box p {
	position: absolute;
	top: 30px;
	z-index: 2;
}
.lineup .btn-box p span {
	line-height: 30px;
	display: inline-block;
	background: #132847;
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
	padding: 0 15px;
}
.lineup li .btn-box .btn-img {
	width: 100%;
	height: 100%;
	position: relative;
	transform: scale(2);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: all .5s;
}
.lineup li:nth-child(1).eon .btn-img {
	transform: scale(1.5);
	transition-delay: .4s;
}
.lineup li:nth-child(2).eon .btn-img {
	transform: scale(1.5);
	transition-delay: .6s;
}
.lineup li:nth-child(3).eon .btn-img {
	transform: scale(1.5);
	transition-delay: .8s;
}
.lineup li:nth-child(4).eon .btn-img {
	transform: scale(1.5);
	transition-delay: 1s;
}
.lineup li:nth-child(5).eon .btn-img {
	transform: scale(1.5);
	transition-delay: 1.2s;
}
.lineup li:nth-child(6).eon .btn-img {
	transform: scale(1.5);
	transition-delay: 1.4s;
}
.lineup li:nth-child(7).eon .btn-img {
	transform: scale(1.5);
	transition-delay: 1.6s;
}
.lineup li:nth-child(1) .btn-img {
	background-image: 
	url("../img/service-illust01.png");
}
.lineup li:nth-child(2) .btn-img {
	background-image: 
	url("../img/service-illust02.png");
}
.lineup li:nth-child(3) .btn-img {
	background-image: 
	url("../img/service-illust03.png");
}
.lineup li:nth-child(4) .btn-img {
	background-image: 
	url("../img/service-illust04.png");
}
.lineup li:nth-child(5) .btn-img {
	background-image: 
	url("../img/service-illust07.png");
}
.lineup li:nth-child(6) .btn-img {
	background-image: 
	url("../img/service-illust06.png");
}
.lineup li:nth-child(7) .btn-img {
	background-image: 
	url("../img/service-illust08.png");
}
.lineup li:hover .btn01:after {
	width: 100%;
	transform-origin: left top;
	transform: scale(1, 1);
}
.lineup li:hover .btn01 p {
	color: #FFF;
}







.rcp .fig01 {
	width: 580px;
	margin: 0 auto 60px;
}
.rcp .fig02 {
	width: 700px;
	margin: 70px auto;
}
.rcp .fig03 {
	width: 700px;
	margin: 70px auto 0;
}
.rcp .fig04 {
	width: 880px;
	margin: 70px auto;
}
.rcp .blue-mini {
	font-size: 12px;
	display: block;
	color: #3A82F3;
	line-height: 2em;
	padding: 10px 0 0;
}
.rcp h3 {
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	position: relative;
	display: inherit;
}
.rcp .img-bar {
	width: 100%;
	margin: 80px auto;
	height: 400px;
	background: url("../img/rcp-bg01.jpg") no-repeat center center;
	background-size: cover;
}
.rcp .system-box {
	width: 650px;
	margin: 0 auto;
	background: #F5F7F8;
	padding: 80px 100px 55px;
	border-radius: 20px;
	box-sizing: border-box;
}
.rcp .system-box dl {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 25px;
}
.rcp .system-box dl dt {
	width: 40%;
	color: #3A82F3;
}
.rcp .system-box dl dd {
	width: 60%;
}
.rcp-contact {
	margin: 100px auto;
}
.rcp-contact .p01 {
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	position: relative;
	padding: 60px 0 30px;
}
.rcp-contact .p01:before {
	content: "";
	position: absolute;
	width: 50px;
	height: 30px;
	top: 0;
	left: calc(50% - 25px);
	background: url("../img/mail-icon.svg") no-repeat center center;
	background-size: contain;
}



.att {
	font-size: 13px;
	text-align: right;
	padding: 30px 0 0;
}
.ec-starter-list .btn01 {
	margin-right: 0;
}








/*　役員紹介　追加 2021 11 10 */


.board-member .bm-main {
    width: 96%;
	max-width: 1400px;
	margin: 50px auto 0;
}

.board-member .bm-lists {
    width: 90%;
    margin: 80px auto 140px;
    max-width: 880px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.board-member .bm-lists li {
    margin-bottom: 80px;
}
.board-member .bm-lists li:nth-child(-n + 2) {
    width: 46%;
}
.board-member .bm-lists li:nth-child(n + 3) {
    width: 29.33%;
}
.board-member .bm-lists li .image-box {
    margin-bottom: 10px;
}
.board-member .bm-lists li .image-box img {
    border-radius: 10px;
}
.board-member .bm-lists li .p01 {
    font-size: 15px;
    font-weight: 500;
}
.board-member .bm-lists li .p02 {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.2em;
}
.board-member .bm-lists li .p02 span {
    color: #3A82F3;
    font-size: 12px;
    display: block;
}
.board-member .bm-lists li .p03 {
    font-size: 14px;
    font-weight: 500;
    padding: 8px 0 12px;
    line-height: 1.6em;
}
.board-member .bm-lists li .p04 {
    font-size: 14px;
}






/* 2022 12 サステナビリティ*/

.sdgs-block {
	margin-bottom: 120px;
}
.sdgs-firstbox {
	padding: 50px 0 0;
	width: 100%;
	position: relative;
}


div[class^="sdgs-box"] {
	width: 90%;
	max-width: 880px;
	margin: 0 auto;
	padding: 0 200px 0 0;
	box-sizing: border-box;
	position: relative;
}
div[class^="sdgs-box"] h4 {
	font-size: 20px;
	color: #2B2B2B;
	font-weight: 500;
	padding-left: 20px;
	position: relative;
	line-height: 1.6em;
	margin-bottom: 20px;
}
div[class^="sdgs-box"] h4:before {
	width: 4px;
	height: 100%;
	background: #3A82F3;
	left: 0;
	top: 0;
	content: "";
	position: absolute;
}
div[class^="sdgs-box"] ul {
	margin-bottom: 40px;
}
div[class^="sdgs-box"] ul li {
	font-size: 14px;
	padding-left: 20px;
	position: relative;
	line-height: 1.6em;
	margin-bottom: 15px;
}
div[class^="sdgs-box"] ul li:before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background: #3A82F3;
	left: 0;
	top: .5em;
}
div[class^="sdgs-box"]:before {
	content: "";
	width: 160px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.sdgs-box01:before {
	background: url("../img/sdgs-img/sdgs01.svg") no-repeat center center;
	background-size: contain;
	height: 160px;
}
.sdgs-box02:before {
	background: url("../img/sdgs-img/sdgs02.svg") no-repeat center center;
	background-size: contain;
	height: 658px;
}
.sdgs-box03:before {
	background: url("../img/sdgs-img/sdgs03.svg") no-repeat center center;
	background-size: contain;
	height: 160px;
}
.sdgs-box03 {
	margin-bottom: 180px!important;
}





.esg .ttl-box {
	position: relative;
	top: -150px;
	margin-bottom: -150px;
}
.esg .ttl-box h1 {
	position: absolute;
	color: #FFF;
	display: inline-block;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 2;
}
.esg .ttl-box .bg img {
	object-fit: cover;
	max-height: 480px;
}
.esg .inner-link {
	width: 100%;
	position: relative;
	background: #F5F7F8;
	margin: 50px 0;
}
.esg .inner-link ul {
	padding: 20px 0;
	display: inline-block;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}
.esg .inner-link ul li {
	display: inline-block;
	padding-right: 20px;
	margin-right: 30px;
	position: relative;
	cursor: pointer;
}
.esg .inner-link ul li:after {
	content: "";
	position: absolute;
	width: 12px;
	height: 4px;
	background-image: url("../img/sustainability-img/menu-arrow.svg");
	background-repeat: no-repeat;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.esg h2 {
	text-align: center;
	font-size: 32px;
	font-weight: 600;
	color: #22304F;
	position: relative;
	padding: 30px 0 0;
	margin: 40px 0 80px;
}
.esg h2:before {
	width: 180px;
	height: 4px;
	background: #3A82F3;
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.esg .msg-box {
	width: 90%;
	margin: 0 auto;
	max-width: 650px;
}
.sdgs-main {
	width: 70%;
	margin: 0 auto 30px;
}
.esg .msg-box .ttl {
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #22304F;
	line-height: 1.8em;
}
.esg .msg-box .sub {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #3A82F3;
	line-height: 1.8em;
	padding: 30px 0;
}
.esg .msg-box .name {
	text-align: right;
	padding: 20px 0 0;
}

.esg .future-box {
	height: 420px;
	width: 100%;
	background-image: url("../img/sustainability-img/future-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom: 100px;
	position: relative;
	padding: 100px;
	box-sizing: border-box;
}
.esg .future-box .txt {
	width: 90%;
	margin: 0 auto;
	max-width: 650px;
}
.esg .future-box .txt .ttl {
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	padding-bottom: 20px;
}
.esg .future-box .txt p {
	color: #FFF;
}
.esg .table-box {
	width: 90%;
	margin: 0 auto 70px;;
	max-width: 880px;
	position: relative;
}
.esg .table-box h4 {
	font-size: 20px;
	color: #2B2B2B;
	font-weight: 500;
	padding-left: 20px;
	position: relative;
	line-height: 1.6em;
	margin-bottom: 20px;
}
.esg .table-box h4:before {
	width: 4px;
	height: 100%;
	background: #3A82F3;
	left: 0;
	top: 0;
	content: "";
	position: absolute;
}
.esg .table-box table {
	width: 100%;
	margin-bottom: 10px;
}
.esg .table-box table th,
.esg .table-box table td {
	padding: 15px 20px;
	line-height: 1.6em;
}
.esg table th {
	background: #F5F7F8;
	color: #3A82F3;
	text-align: center;
	border-bottom: solid 1px #A0A0A0;
}
.esg .table-box table td span {
	font-size: 11px;
}
.esg .table01 th:nth-of-type(1) {
	border-right: solid 1px #A0A0A0;
}
.esg .table01 th:nth-of-type(2) {
	border-right: solid 1px #A0A0A0;
}
.esg .table01 th:nth-of-type(3) {
	border-right: solid 1px #A0A0A0;
}
.esg .table02 th:nth-of-type(1) {
	border-right: solid 1px #A0A0A0;
	background: none;
}
.esg .table02 th:nth-of-type(2) {
	border-right: solid 1px #A0A0A0;
}
.esg .table02 th:nth-of-type(3) {
	border-right: solid 1px #A0A0A0;
}
.esg .table-box table td {
	border-right: solid 1px #A0A0A0;
	border-bottom: solid 1px #A0A0A0;
}
.esg .table-box table td:last-of-type {
	border-right: none;
	text-align: right;
}
.esg .table01 td:nth-of-type(2),
.esg .table01 td:nth-of-type(3),
.esg .table02 td:nth-of-type(2),
.esg .table02 td:nth-of-type(3){
	text-align: right;
}
.esg .table01 .td01,
.esg .table02 .td01 {
	width: 40%;
}
.esg .table01 .td02,
.esg .table02 .td02{
	width: 20%;
}


.esg .table03 th {
	padding-right: 0;
	padding-left: 0;
	white-space: nowrap;
}
.esg .table03 th.empty {
	background: none;
}
.esg .table03 th:nth-of-type(2), 
.esg .table03 th:nth-of-type(3),
.esg .table03 th:nth-of-type(4){
	border-right: solid 1px #A0A0A0;
}
.esg .table03 th.no-b {
	border-bottom: none;
	padding: 15px 0px 5px;
}
.esg .table03 th.no-br {
	border-right: none;
}
.esg .table-box .table03 td:nth-of-type(3),
.esg .table-box .table03 td:nth-of-type(4),
.esg .table-box .table03 td:nth-of-type(5),
.esg .table-box .table03 td:nth-of-type(6),
.esg .table-box .table03 td:nth-of-type(7){
	text-align: right;
}
.esg .table03 .td01 {
	width: 58%;
}
.esg .table03 .td02 {
	width: 24%;
}
.esg .table03 .td03 {
	width: 3%;
}
.esg .table03 .td04 {
	width: 3%;
}
.esg-button {
	position: relative;
	background: #22304F;
	width: 90%;
	margin: 0 auto;
	max-width: 470px;
	height: 64px;
}
.esg-button p {
	text-align: center;
	color: #FFF;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}




/* 2024 09 */

.sdgs-wrap {
	width: 90%;
	max-width: 880px;
	margin: 0 auto;
	padding: 0 0 0;
	box-sizing: border-box;
	position: relative;
}
.sdgs-wrap h4 {
	font-size: 20px;
	color: #2B2B2B;
	font-weight: 500;
	padding-left: 20px;
	position: relative;
	line-height: 1.6em;
	margin-bottom: 20px;
}
.sdgs-wrap h4:before {
	width: 4px;
	height: 100%;
	background: #3A82F3;
	left: 0;
	top: 0;
	content: "";
	position: absolute;
}
.action-list li:nth-child(-n + 2) {
	margin-bottom: 30px;
}
.number-list li {
	position: relative;
	padding-left: 35px;
}
.number-list li span {
	background: #22304F;
	color: #FFF;
	position: absolute;
	left: 0;
	top: 3px;
	width: 24px;
	text-align: center;
	height: 24px;
	line-height: 24px;
}
.number-list li:nth-child(-n + 2) {
	margin-bottom: 30px;
}
.dot-list {
	margin-bottom: 40px;
	margin-left: 5px;
}
.dot-list li {
	font-size: 16px;
	padding-left: 20px;
	position: relative;
	line-height: 1.6em;
	margin-bottom: 5px;
}
.dot-list li:before {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	background: #3A82F3;
	left: 0;
	top: .8em;
}



/* 2025 04 */

.kenko-block {
	width: 90%;
	margin: 0 auto 70px;;
	max-width: 880px;
	position: relative;
	background: #F5F7F8;
	padding: 30px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.kenko-block .image {
	width: 48%;
}
.kenko-block .txt {
	width: 48%;
}
.kenko-block .txt p:nth-of-type(1) {
	padding-bottom: 1em;
}
.kenko-block .txt a {
	color: #3A82F3;
}

.iso-block {
	width: 90%;
	margin: 80px auto 70px;;
	max-width: 880px;
	position: relative;
} 
.iso-block > .ttl {
	font-size: 20px;
	color: #2B2B2B;
	font-weight: 500;
	padding-left: 20px;
	position: relative;
	line-height: 1.6em;
	margin-bottom: 20px;
}
.iso-block > .ttl:before {
	width: 4px;
	height: 100%;
	background: #3A82F3;
	left: 0;
	top: 0;
	content: "";
	position: absolute;
}
.iso-block .column-box {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.iso-block .column-box .iso-logo {
	width: 32%;
}
.iso-block .column-box .txt {
	width: 64%;
}
.iso-block .column-box .txt p {
	font-size: 110%;
}
.iso-block .column-box .txt p span {
	font-weight: 600;
}